Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DGS-1210/ME

D-Link DGS-1210/ME DGS-1210-20/ME Switch
SKU: DGS-1210-20/ME

D-Link DGS-1210/ME, Gözetilmiş, L2/L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Memoria (RAM)
256 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

D-Link DGS-1210/ME DGS-1210-20/ME Switch

Memoria (RAM)
256 MB
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

256 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Sí
Auto MDI MDI-X
Sí
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Duración del protocolo de árbol
Sí
Control ARP
Sí
Tecnología de cableado Ethernet de cobre
Conmutación de protección de anillo Ethernet ERPS
Sí
Tecnología de Cableado Ethernet de Fibra
1000Base-X
Buscar IGMP
Sí
Características IPv4 e IPv6
IPv6 Telnet
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Rango MTBF
349, 836 Horas
Filtrado/protección BPDU
Sí
Protección de filtrado Bpdu
Sí
Protección contra vibraciones
Sí
Protección del ciclo
Sí
Algoritmo de seguridad compatible
SSH-2
Protección de fragancia
Sí
Soporte SSH/SSL
Sí
Protección de contraseña
Sí
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 90%
Consumo máximo de energía
Rango de temperatura de funcionamiento
-5 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Instalación de estante
Sí
Gestión basada en web
Sí
Altura
Color del producto
Capacidad de RAM
Memoria flash
Tipo de memoria
DDR3-SDRAM
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
0 dB
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Factor de forma
Número de grupos de envío múltiple filtrados
256
Volumen de procesamiento
Número de rutas estáticas
64
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
40 Gbit/s
Número de ranuras para módulos SFP
Impresión a doble cara completa
Sí
Peso del cartón
14,6 kg
Cantidad por cartón
5 unidades
Ancho del cartón
34,6 cm
Peso neto del cartón
13,8 kg
Longitud del cartón
38,2 cm
Altura de la caja de envío
38,6 cm
Cartones por palé Mar
45 unidades
Cartones por palé Aire
27 unidades
Cantidad por pallet marítimo
225 unidades
Cantidad por pallet aéreo
135 unidades
Peso bruto por pallet marítimo
678,2 kg
Peso bruto por pallet aéreo
414,4 kg
Ancho del palé
120 cm
Longitud
110 cm
Altura mar
2,06 m
Altura aire
129,3 cm
Profundidad del embalaje
325 mm
Anchura del embalaje
355 mm
Altura del embalaje
70 mm
Caché del paquete
Peso del paquete
2,76 kg
Marca
D-Link
Categoría
Switches de red
Nombre del producto
DGS-1210/ME
GTIN EAN UPC
0790069406812,
Categoría
Switches de red
Marca
D-Link
Nombre del producto
DGS-1210/ME
Serie de producto
Mercados vendidos
NL, ES, FR, HU, SE, DE, AT, GB, DK, FI, BE, UA, PL, PT, TH, GR, IT, TR, BY, CY
Fecha de agregado al sistema
2017-08-01
Fecha de producción
Código de producto
DGS-1210-20/ME
Monitoreo de descubrimiento de oyente de envío Cog Mld
MLD v1, MLD v2
Prevención de ataques DoS
Sí
Advertencia final Dying Gasp
Sí
Protocolo de registro VLAN Garp Gvrp
Sí
Prevención de ataques ICMP
Sí
Disipación de calor
47,67 BTU/s
Tipo de verificación de identidad
HWTACACS+, RADIUS
Entrada de consola
RJ-45
Algoritmos de programación de colas
WRR
Soporte MIB
RFC1212 Concise MIB Definitions, RFC1213 MIB II, RFC1215 MIB Traps Convention, RFC1065, 1151, 2578 MIB Structure, RFC1493 Bridge MIB, RFC1157, 2573, 2575, 2576 SNMP MIB, RFC3418 SNMPv2 MIB, RFC2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1643, 1650, 2665 Ether-like MIB, RFC2674 802.1p MIB, RFC 2233 Interface Group MIB, RFC 2618 RADIUS authentication client MIB, RFC 2620 RADIUS accounting client MIB, RFC3289 D-Link Zone Defense MIB, RFC4022 MIB for TCP, RFC4113 MIB for UDP, PoE MIB, DDP MIB, LLDP-MED MIB
Soporte multicast
Sí
Negociación automática
Sí
Características de LAN virtual
Private VLAN, VLAN Identifier ( VLAN ID), Tagged VLAN, VLAN mapping, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN
Registro de eventos del sistema
Sí
Soporte SSH SSL
Sí
Ruta estática
Sí
Telnet
Sí
Soporte VLAN
Sí
Tipo de coincidencia VLAN
N:1 VLAN eşlemesi
Autorización
Misafir VLAN
Protocolos de gestión
IGMPv1,IGMPv2,IGMPv3
D-Link DGS-1210/ME DGS-1210-20/ME Switch